@font-face {
    font-family: 'Migdal';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(Migdal-Regular.eot);
    src: url(Migdal-Regular.eot?#iefix) format('embedded-opentype'),
    url(Migdal-Regular.woff2) format('woff2'),
    url(Migdal-Regular.woff) format('woff'),
    url(Migdal-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Migdal';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(Migdal-Bold.eot);
    src: url(Migdal-Bold.eot?#iefix) format('embedded-opentype'),
    url(Migdal-Bold.woff2) format('woff2'),
    url(Migdal-Bold.woff) format('woff'),
    url(Migdal-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Migdal';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(Migdal-Light.eot);
    src: url(Migdal-Light.eot?#iefix) format('embedded-opentype'),
    url(Migdal-Light.woff2) format('woff2'),
    url(Migdal-Light.woff) format('woff'),
    url(Migdal-Light.ttf) format('truetype');
}